Hi Gianfranco,
just to let you know that I've uploaded ppc64-diag 2.7.1-6 .
I was not sure how to express things in the changelog but wanted to give
credit to the original work done in Ubuntu Zesty initially.

ppc64-diag (2.7.1-6) unstable; urgency=medium

  * Import patch set from Mauricio Faria de Oliveira to support Marvell HDD
    LEDs on S822LC for HPC (LP: #1650596) and commited in Ubuntu Zesty by Steve
    Langasek (2.7.1-5ubuntu1)

 -- Frédéric Bonnard <fre...@linux.vnet.ibm.com>  Fri, 13 Jan 2017 13:36:03 
+0100



On Thu, 12 Jan 2017 17:25:45 +0100, Frederic Bonnard 
<fre...@linux.vnet.ibm.com> wrote:
> On Thu, 12 Jan 2017 16:10:46 +0000 (UTC), Gianfranco Costamagna 
> <locutusofb...@debian.org> wrote:
> > Hello,
> > 
> > >Would it be possible to do a  2.7.1-6 version of the package in unstable
> > >with the patches from Zesty so that we have this improvement in stretch,
> > >even if 2.7.3 is available ? Or do I need to have to upgrade to the very
> > >latest version available that is 2.7.3 ?
> > 
> > 
> > this is up to you, a -6 has high chances to go in Stretch, because I don't 
> > foresee issues
> > with some patch. 2.7.3 might introduce regressions, and in case you will 
> > have to eventually
> > fix the rc bugs.
> 
> ok great,  I was  just convinced  that any package  upgrade that  can be
> submitted should  be based on the  latest version which makes  sense for
> unstable but less when it comes to transitioning to stable.
> 
> > there is still some time left, so you might do whatever you prefer, based 
> > on your
> > judgement about the stability of the new release
> 
> Yes, those patches  have been well tested internally by  IBM on 2.7.1 so
> that's a safe bet.
> 
> > https://wiki.debian.org/DebianStretch
> > 
> > whatever should migrate *before*
> > 05/02/2017 (so the upload should be more than 10 days before), and there 
> > won't be any exception/butterfly
> > from Release Team.
> > (puntual fixes will be allowed/denied with unblock bugs, but probably only 
> > for RC bugs).
> > You might have changes to see your package go out of Stretch in case the 
> > old release gains an RC bug
> > and the new release can't migrate to Stretch.
> > 
> > So, your call, I can't know the stability of the tool.
> 
> Let's go for a 2.7.1-6 .
> Thanks for the explanations once again!
> 
> F.

Attachment: pgpUaPJ0yRUwW.pgp
Description: PGP signature

Reply via email to